#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat Nov 08 15:31:58 COT 2025
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=false
maxShadowRenderDistance=6
shaderPack=ComplementaryUnbound_r5.6.1.zip
